@charset "utf-8";

/*水利设计院 CSS Document */
body {
  background: #fff;
  font: 12px/1.2 "\5FAE\8F6F\96C5\9ED1", Arial, "\5B8B\4F53" !important;
  margin: 0;
  padding: 0;
  border-top: 2px solid #2a3c90;
  text-align: center;
}

#page,
#content,
#footer {
  width: 100%;
  min-width: 999px;
  overflow: hidden;
  margin: 0 auto;
}

#Header {
  position: relative;
  width: 999px;
  height: 200px;
  margin: 0 auto;
  padding: 0;
  z-index: 1000;
  background-image: url("https://www.beskemdaily.com/images/banner.jpg");
  background-repeat: no-repeat;
}

img {
  border: none;
}

p {
  padding: 0;
  margin: 0;
}

h1 {
  color: #000;
  position: absolute;
  top: -80px;
  z-index: -20;
}

h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 18px !important;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 16px !important;
}

a {
  color: #000 !important;
  text-decoration: none !important;
}

a:hover {
  color: #2b3990 !important;
  text-decoration: underline !important;
}

/* 公共-Start */
.DivListDate {
  float: right;
  color: #CCC;
}

.DivRight {
  float: right;
}

.SpanGray {
  color: #CCC;
  font-size: 12px;
}

.TitlePos {
  float: left;
  width: 60%;
  background-color: #e6f1f9;
  line-height: 30px !important;
}

.Title {
  color: #2b3990;
  line-height: 30px !important;
  font-weight: bold;
  padding: 0 0 0 12px;
}

.Content ul {
  list-style: disc inside;
  padding: 0;
  margin: 0;
}

.Content li {
  line-height: 24px !important;
  padding: 0 0 0 4px;
  margin: 0;
  border-bottom: dotted 1px #ccc;
}

.Title a:hover {
  color: #2b3990;
  font-weight: bold;
  text-decoration: none;
}

.MorePos {
  float: left;
  width: 40%;
  background-color: #e6f1f9;
  line-height: 30px !important;
}

.More {
  color: #999;
  font: 12px/30px;
  text-align: right;
  padding: 0 12px 0 0;
}

.More a:hover {
  color: #2b3990;
  text-decoration: underline;
}

#demo {
  overflow: hidden;
  width: 999px;
}

#demo img {
  height: 80px;
}

#demo ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#demo li {
  float: left;
  padding: 6px;
  margin: 6px 6px 0 0;
  line-height: 24px !important;
  text-align: center;
  background-color: #fff;
  border: 1px solid #ccc;
}

#indemo {
  float: left;
  width: 800%;
}

#demo1 {
  float: left;
}

#demo2 {
  float: left;
}

.SiteSearch {
  float: right;
  position: relative;
  top: 6px;
  right: 12px;
}

.SiteSearch input {
  height: 16px;
  color: #b7bede;
  background-color: #2a388f;
  border: 1px solid #1b4506;
}

.BreakLine {
  float: left;
  width: 3px;
  height: 100%;
  border-left: 1px dashed #f2f7fa;
}

.AreaBreak {
  float: left;
  width: 12px;
  height: 100%;
}

.SpaceBar {
  width: 999px;
  height: 8px;
  padding: 0 auto;
  margin: 0 auto;
}

#Banner {
  width: 100%;
  height: 160px;
  color: #fff;
  margin: 0 auto;
  padding: 0 auto;
  text-align: right;
  position: relative;
  right: 10px;
  top: 10px;
}

#Banner a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

#Banner a:hover {
  color: #fff;
  text-decoration: underline;
}

#MenuSpace {
  width: 999px;
  height: 40px;
  padding: 0 auto;
  background-color: #1c75bc;
  filter: alpha(Opacity=100, FinishOpacity=0, Style=4, StartX=60, FinishX=80, StartY=0, FinishY=80);
}

/* 菜单相关-Start */
.menu {
  width: 980px;
  height: 40px;
  display: block;
  text-align: right;
}

.menu a:hover {
  text-decoration: none;
}

.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.menu ul li {
  float: left;
  /* 菜单子元素的内容超出不可见 */

  overflow: hidden;
  position: relative;
  text-align: center;
  line-height: 40px !important;
}

.menu ul li a {
  /* 必须是相对定位  */

  position: relative;
  display: block;
  width: 90px;
  height: 40px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

.menu ul li a span {
  /* 所有层将使用绝对定位 */
  position: absolute;
  left: 0;
  width: 90px;
}

.menu ul li a span.out {
  color: rgba(255, 255, 255, 0.7);
  top: 0px;
}

.menu ul li a span.over,
.menu ul li a span.bg {
  /* 起初.over层和.bg层相对a元素-40px以达到隐藏*/
  top: -40px;
}

#menu {
  text-align: right;
  background: url("https://www.beskemdaily.com/images/bg_menu.png") scroll 0 0px repeat-x;
  border: 0px solid #000;
  margin: 0 auto;
}

#menu ul li a {
  color: #fff;
}

#menu ul li a span.over {
  color: #fff;
}

#menu ul li span.bg {
  height: 40px;
  background: url("https://www.beskemdaily.com/images/bg_over.png") center center no-repeat;
}

/* 菜单相关-End */

#MainArea {
  width: 999px;
  min-height: 480px;
  max-height: 100%;
  background-color: #fff;
  margin: 0 auto;
  text-align: center;
}

#MainArea .SearchOutput {
  padding: 12px;
  text-align: left;
  background-color: #fff;
}

#MainAreaLeft {
  float: left;
  width: 318px;
}

#MainAreaLeft .Bar {
  float: left;
  width: 28px;
  height: 200px;
  background-image: url("https://www.beskemdaily.com/images/bar_category.png");
  background-repeat: no-repeat;
  background-color: #fff;
}

#MainAreaLeft .Category {
  float: left;
  text-align: left;
  width: 290px;
  height: 200px;
  background-color: #fafafa;
}

#MainAreaLeft .Category ul {
  list-style: square outside url("https://www.beskemdaily.com/images/list_category.png");
  position: relative;
  top: 12px;
}

#MainAreaLeft .Category li {
  height: 26px;
  padding: 0 0 0 4px;
}

#MainAreaRight {
  float: left;
  width: 669px;
  text-align: left;
  background-color: #fff;
  padding: 0;
}

#MainAreaRight .Location {
  height: 30px;
  line-height: 30px !important;
  border-bottom: 1px solid #1c75bc;
}

#MainAreaRight .Line {
  height: 1px;
  color: #2a388f;
  margin: 0;
}

#BottomArea {
  margin: 0 auto;
  display: block;
  clear: both;
  width: 999px;
  color: #999;
  background-color: #efefef;
  text-align: center;
}

#BottomArea a {
  color: #999;
}

#BottomArea a:hover {
  color: #999;
  text-decoration: underline;
}

#BottomArea .Link {
  width: 100%;
  height: 40px;
  line-height: 40px !important;
  font-weight: bold;
  background-image: url("https://www.beskemdaily.com/images/bg_bar.png");
  background-repeat: repeat-x;
}

#BottomArea .Link a {
  color: #333;
  width: 72px;
}

#BottomArea .Link a:hover {
  color: #1c75bc;
  text-decoration: none;
}

#BottomArea .Contact {
  width: 100%;
  padding: 12px 0 0 0;
  line-height: 24px !important;
}

#BottomArea .CopyRight {
  width: 100%;
  padding: 0;
  line-height: 24px !important;
}

/* 公共-End */

/* 首页相关-Start */
#Row1Area {
  width: 999px;
  height: 240px;
  margin: 0 auto;
}

#Row1FocusImages {
  float: left;
  width: 360px;
  height: 240px;
  background-color: #000;
}

#Row1FocusImages .carousel-item {
  height: 100%;
}

#Row1FocusImages .carousel-image {
  height: 100%;
  display: flex;
  align-items: center;
}

#Row1Col2 {
  float: left;
  width: 315px;
  height: 100%;
  margin: 0 auto;
  padding: 0 auto;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #f2f7fa;
}

#Row1Col3 {
  float: left;
  width: 315px;
  height: 100%;
  margin: 0 auto;
  padding: 0 auto;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #f2f7fa;
}

#Row1Area .WhatsNewImage {
  padding: 0px;
  margin-bottom: 4px;
  text-align: center;
}

#Row1Area .WhatsNewTitle {
  width: 310px;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  padding: 4px 0 4px 0;
  line-height: 20px !important;
}

#Row1Area .WhatsNewContent {
  width: 310px;
  padding: 0 6px 0 6px;
  text-indent: 2em;
  line-height: 20px !important;
  overflow: hidden;
}

#Row1Area .WhatsNewDetail {
  float: right;
  margin: 0 auto;
  padding: 4px 12px 4px 0;
  font-weight: bold;
}

#Row2Area {
  width: 999px;
  height: 160px;
  background-color: #fff;
  margin: 0 auto;
  padding: 0 auto;
}

#Row2Col1 {
  float: left;
  width: 999px;
  height: 160px;
  margin: 0;
  padding: 0;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #ccc;
}

#Row2Col1Title {
  width: 100%;
  height: 30px;
  border-bottom: dashed 1px #ccc;
}

#Row2Col2 {
  float: left;
  width: 240px;
  height: 160px;
  margin: 0;
  padding: 0;
  text-align: left;
  overflow: hidden;
}

#Row2Col2Title {
  width: 240px;
  height: 30px;
  border-bottom: dashed 1px #ccc;
}

#Row2Col2Content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#Row2Col2Content li {
  display: block;
  margin: 0;
  padding: 4px 0 0 4px;
}

#Ad1 {
  width: 999px;
  height: 100px;
  padding: 5px 0px 5px 0px;
  text-align: center;
  background-color: #fff;
}

#Row3Area {
  width: 999px;
  height: 230px;
  margin: 0 auto;
  padding: 0 auto;
}

#Row3Area ul {
  list-style: disc inside url("https://www.beskemdaily.com/images/list.png");
  margin: 0;
  padding: 0;
}

#Row3Area li {
  margin: 0;
  padding: 0 0 0 6px;
  line-height: 24px !important;
}

#Row3Col1 {
  float: left;
  width: 240px;
  height: 100%;
  margin: 0 auto;
  padding: 0 auto;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #f2f7fa;
  background-color: #a3c8e6;
}

#Row3Col1 .Button {
  border-bottom: 3px solid #fff;
}

#Row3Col2 {
  float: left;
  width: 375px;
  height: 100%;
  margin: 0 auto;
  padding: 0 auto;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #f2f7fa;
}

#Row3Col3 {
  float: left;
  width: 375px;
  height: 100%;
  margin: 0 auto;
  padding: 0 auto;
  text-align: left;
  overflow: hidden;
  border-bottom: 1px dashed #f2f7fa;
}

#Row4Area {
  width: 999px;
  height: 80px;
  margin: 0 auto;
  padding: 0 auto;
}

#Row4AreaTitle {
  float: left;
  width: 24px;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url("https://www.beskemdaily.com/images/button_link.png");
  background-repeat: no-repeat;
}

#Row4AreaContent {
  display: flex;
  align-items: center;
  width: 975px;
  height: 100%;
  background-color: #f2f7fa;
}

#Row4AreaContent ul {
  list-style: none inside url("https://www.beskemdaily.com/images/list.png");
  margin: 0;
  padding: 0;
}

#Row4AreaContent li {
  float: left;
  margin: 0;
  padding: 0 0 0 12px;
  line-height: 24px !important;
}

/* 首页相关-End */

/* 栏目相关-Start */
#RightList {
  width: 645px;
  padding: 12px 0px 0px 0px;
}

#RightList ul {
  margin: 12px 0 12px 0;
  padding: 0;
  list-style: disc inside url("https://www.beskemdaily.com/images/list_category.png");
}

#RightList li {
  height: 24px;
  padding: 0px 0px 0px 8px;
  line-height: 20px !important;
}

#RightList .SpanDate {
  color: #2a3c90;
}

#RightList .Pager {
  margin: 0;
}

#RightAd {
  float: left;
  width: 120px;
}

/* 栏目相关-End */

/* 图片栏目相关-Start */
#RightList2 {
  width: 645px;
  padding: 12px 0 0 0;
  margin: 0 auto;
  text-align: center;
}

#RightList2 img {
  width: 120px;
  height: 80px;
  border: 1px solid #999;
}

#RightList2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#RightList2 li {
  float: left;
  width: 120px;
  margin: 0 10px 10px 0;
  padding: 10px;
  line-height: 24px !important;
  background-color: #eee;
  border: 1px solid #ccc;
  text-align: center;
}

#RightList2 .Images {
  text-align: center;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#RightList2 .SubTitle {
  text-align: center;
}

#RightList2 .Pager {
  margin: 0;
}

/* 产品栏目相关-End */

/* 正文相关-Start */

#MainAreaRight .ShareTo {
  color: #000;
  padding: 0px 0px 12px 0;
}

#MainAreaRight .Title {
  font-size: 18px;
  font-weight: bold;
  line-height: 36px !important;
  text-align: center;
}

#MainAreaRight .Info {
  color: #999;
  line-height: 36px !important;
  text-align: center;
}

#MainAreaRight .Content {
  text-indent: 2em;
  line-height: 24px !important;
  padding: 0 0 0 0;
}

#MainAreaRight .Content img {
  text-indent: 0;
  width: 600px;
  max-width: 600px;
  padding: 8px;
  border: 0px dotted #999;
  /*2019.11.02;由0px修改1px*/
}

#MainAreaRight .PhotoContent img {
  max-width: 600px;
  margin: 0 0 6px 0;
  border: 1px dotted #999;
}

#Related {
  padding: 0;
}

#RelatedTitle {
  height: 40px;
  line-height: 40px !important;
  border-top: 1px solid #1c75bc;
  font-size: 18px;
  font-weight: bold;
}

#Related ul {
  margin: 0;
  padding: 0;
}

#Related li {
  height: 24px;
  padding: 0 0 0 8px;
  line-height: 20px !important;
  list-style: disc inside url("https://www.beskemdaily.com/images/list_category.png");
}

#Comment {
  padding: 0;
  margin: 0px 0px 12px 0px;
  visibility: hidden;
}

#CommentTitle {
  font-size: 18px;
  font-weight: bold;
}

#Comment td {
  font-size: 14px;
}

/* 正文相关-End */

/* 翻页相关-Start */
.page_wrap {
  clear: both;
  margin-bottom: 10px;
  overflow: hidden;
  zoom: 1;
}

.paginator {
  height: 25px;
  overflow: hidden;
}

.paginator,
.paginator input,
.paginator button {
  font-family: Tahoma, "宋体";
  font-size: 12px;
}

.paginator a,
.paginator span {
  float: left;
  height: 23px;
  margin: 0 5px 0 0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  line-height: 23px !important;
  background: #fff;
}

.paginator a {
  color: #a3251d;
}

.paginator b {
  font-family: "宋体";
  margin: 3px;
  font-weight: 300;
}

.paginator a:link,
.paginator a:visited,
.paginator a:hover,
.paginator a:active {
  text-decoration: none;
}

.paginator .page-start,
.paginator a,
.paginator .page-end {
  padding: 0 8px;
  border: 1px solid #D3D3D3;
  background: #ffffff;
}

.paginator .page-start {
  border-color: #d9d9d9;
  color: #d9d9d9;
}

.paginator .page-end {
  border-color: #d9d9d9;
  color: #d9d9d9;
}

.paginator .page-this,
.paginator .page-break {
  padding: 0 3px;
}

.paginator .page-break {
  border: 1px solid #fff;
}

.paginator .page-this {
  border: 1px solid #2a388f;
  background-color: #f3f3f3;
  color: #2a388f;
  padding: 0px 8px;
  font-weight: bold;
}

.paginator .page-skip {
  height: 22px;
  line-height: 22px !important;
  padding: 0 3px;
  margin: 0;
  background: none;
}

.paginator .page-skip input {
  width: 26px;
  height: 19px;
  line-height: 19px !important;
  border: 1px #D3D3D3 solid;
  font-size: 12px;
  margin: -1px 6px 0px 6px;
  _margin-top: 0px;
  padding: 0px 0px 0px 2px;
  vertical-align: middle;
  padding-top: 0px;
  padding-bottom: 0px;
}

.paginator .page-skip button {
  font-size: 12px;
  padding: 0 5px 5px 5px;
  _padding: 0 5px 0 5px;
  width: auto;
  _width: 0;
  height: 22px;
  _height: 16px;
  _line-height: 16px;
  margin-left: 10px;
  margin-top: -1px;
  overflow: visible;
  vertical-align: top;
}

.paginator a:hover {
  border: 1px solid #a3251d;
  color: #fff;
  background-color: #2a388f;
}

/* 翻页相关-End */